/**********************************************************************************
* C Library for the display modules
* XV-GDM128X64 and XV-GDM128X64-RGB from XV-Display.de
*
* Section: Image.h
*
* Revision 1
* 2013 Feb. 07
*
* AVR and AVR Xmega microcontrollers,
* SoftwareSPI and HardwareSPI supported.
*
*
* Recommended development environment:
*
* Atmel Studio 6
* ---> http://www.atmel.com/Microsite/atmel_studio6/default.aspx
* Developmentboard Nano from dev-tools.de.
* ---> http://www.dev-tools.de/index.php/development-boards/developmentboard-nano
*
* We invests time and resources providing this open source code,
* please support www.avr-praxis.de and open-source hardware
* by purchasing products from www.mikrocontroller-praxis.de!
*
* Written by Dirk Rodenhausen (dirk at avr-praxis.de)
*
* Our webpages:
* http://www.avr-praxis.de
* German discussion forum related to AVR microcontroller family.
* http://www.mikrocontroller-praxis.de
* Onlineshop where you can purchase the XV-Display display modules and
* the Dev-Tools Nano development board.
* http://www.dev-tools.de
* Further resources of products available from www.mikrocontroller-praxis.de.
*
*
* BSD license, all text above must be included in any redistribution.
* Please read the License.txt file.
* AVR is a registered trademark of Atmel corporation.
**********************************************************************************/



const uint8_t image1[] PROGMEM = {
16, // width (bytes)
14, // height (pixels)
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x38,0x07,0xE0,0x0E,
0x07,0xFF,0x0C,0x0F,0xF8,0xFF,0xE1,0xC0,0x00,0x60,
0xE0,0x1C,0x1C,0x0E,0xE0,0x0C,0x07,0xFF,0x8C,0x1F,
0xF8,0xFF,0xF1,0xC0,0x00,0xF0,0x70,0x38,0x0E,0x1C,
0x60,0x1C,0x07,0x01,0xC0,0x38,0x00,0xE0,0x39,0xC0,
0x01,0xF0,0x70,0x70,0x07,0x38,0x70,0x18,0x07,0x01,
0xCC,0x38,0x00,0xE0,0x39,0xC0,0x01,0xB8,0x38,0x60,
0x03,0xF0,0x30,0x38,0x07,0x01,0xCC,0x38,0x00,0xE0,
0x39,0xC0,0x03,0xB8,0x1C,0xE0,0x01,0xE0,0x38,0x30,
0x07,0x01,0xCC,0x38,0x00,0xE0,0x39,0xC0,0x03,0x1C,
0x0F,0xC0,0x00,0xE0,0x18,0x70,0x07,0x01,0xCC,0x1F,
0xF0,0xFF,0xF9,0xC0,0x07,0x1C,0x07,0x80,0x01,0xE0,
0x1C,0x63,0xFF,0x01,0xCC,0x03,0xF8,0xFF,0xF1,0xC0,
0x06,0x0E,0x07,0x00,0x03,0xF0,0x0C,0xE0,0x07,0x01,
0xCC,0x00,0x18,0xE0,0x01,0xC0,0x0F,0xFE,0x03,0x00,
0x07,0x38,0x0E,0xC0,0x07,0x01,0xCC,0x00,0x18,0xE0,
0x01,0xC0,0x0F,0xFF,0x03,0x00,0x0E,0x1C,0x07,0xC0,
0x07,0x01,0xCC,0x00,0x38,0xE0,0x01,0xC0,0x1C,0x07,
0x03,0x00,0x1C,0x0E,0x07,0x80,0x07,0xFF,0xCC,0x3F,
0xF8,0xE0,0x00,0xFF,0xF8,0x03,0x83,0x00,0x38,0x07,
0x03,0x80,0x07,0xFF,0x8C,0x3F,0xF0,0xE0,0x00,0x7F,
0xF8,0x03,0x83,0x00
};